<?php

use yii\db\Migration;
use yii\db\Schema;

/**
 * Class m240131_142637_producer_add_column_website
 */
class m240131_142637_producer_add_column_website extends Migration
{
    /**
     * {@inheritdoc}
     */
    public function safeUp()
    {
        $this->addColumn('producer', 'website', Schema::TYPE_STRING);
    }

    /**
     * {@inheritdoc}
     */
    public function safeDown()
    {
        $this->dropColumn('producer', 'website');
    }
}
